=== debian/control ===
Source: prism-webapp-aardvark
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-aardvark
Architecture: all
Depends: prism
Homepage: http://vark.com/
Description: Aardvark WebApp for Prism
 Aardvark WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
